path: /build/build/nasm-dev-lang-2.16.02.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge dev-lang/nasm -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps dev-lang/nasm
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/nasm && luet-portage --dir /pkgdir/nasm
    dev-lang/nasm && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5e3d88de55fb4af8f8efd423a17b73be1eef5bd0d671161dee7771a8eb411eee
  package:
    name: nasm
    version: 2.16.02
    category: dev-lang
    use_flags:
    - -doc
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: groovy little assembler
    uri:
    - https://www.nasm.us
    license: BSD-2
    buildtimestamp: 2024-04-13 08:20:16.076514034 +0000 UTC m=+79.030614189
    labels:
      BDEPEND: dev-lang/perl doc? ( app-text/ghostscript-gpl dev-perl/Font-TTF dev-perl/Sort-Versions
        media-fonts/source-pro virtual/perl-File-Spec )
      IUSE: doc
      emerge.packages: dev-lang/nasm
      kit: core-kit
      original.package.name: dev-lang/nasm
      original.package.slot: "0"
      original.package.version: 2.16.02
    treedir: /build/packages
  package_dir: /pkgdir/nasm
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d448ac2ba5a02784b6a06e05565c39d6dd34f18dfac32cf8746074f81e661185
compressiontype: zstd
files:
- usr/bin/nasm
- usr/bin/ndisasm
- usr/share/doc/nasm-2.16.02/AUTHORS.bz2
- usr/share/doc/nasm-2.16.02/CHANGES
- usr/share/doc/nasm-2.16.02/ChangeLog.bz2
- usr/share/doc/nasm-2.16.02/README.md.bz2
- usr/share/man/man1/nasm.1.bz2
- usr/share/man/man1/ndisasm.1.bz2
- var/db/pkg/dev-lang/nasm-2.16.02/BDEPEND
- var/db/pkg/dev-lang/nasm-2.16.02/BUILD_TIME
- var/db/pkg/dev-lang/nasm-2.16.02/CATEGORY
- var/db/pkg/dev-lang/nasm-2.16.02/CBUILD
- var/db/pkg/dev-lang/nasm-2.16.02/CFLAGS
- var/db/pkg/dev-lang/nasm-2.16.02/CHOST
- var/db/pkg/dev-lang/nasm-2.16.02/CONTENTS
- var/db/pkg/dev-lang/nasm-2.16.02/COUNTER
- var/db/pkg/dev-lang/nasm-2.16.02/CXXFLAGS
- var/db/pkg/dev-lang/nasm-2.16.02/DEFINED_PHASES
- var/db/pkg/dev-lang/nasm-2.16.02/DESCRIPTION
- var/db/pkg/dev-lang/nasm-2.16.02/EAPI
- var/db/pkg/dev-lang/nasm-2.16.02/FEATURES
- var/db/pkg/dev-lang/nasm-2.16.02/HOMEPAGE
- var/db/pkg/dev-lang/nasm-2.16.02/INHERITED
- var/db/pkg/dev-lang/nasm-2.16.02/IUSE
- var/db/pkg/dev-lang/nasm-2.16.02/IUSE_EFFECTIVE
- var/db/pkg/dev-lang/nasm-2.16.02/KEYWORDS
- var/db/pkg/dev-lang/nasm-2.16.02/LDFLAGS
- var/db/pkg/dev-lang/nasm-2.16.02/LICENSE
- var/db/pkg/dev-lang/nasm-2.16.02/NEEDED
- var/db/pkg/dev-lang/nasm-2.16.02/PF
- var/db/pkg/dev-lang/nasm-2.16.02/REQUIRES
- var/db/pkg/dev-lang/nasm-2.16.02/SIZE
- var/db/pkg/dev-lang/nasm-2.16.02/SLOT
- var/db/pkg/dev-lang/nasm-2.16.02/USE
- var/db/pkg/dev-lang/nasm-2.16.02/environment.bz2
- var/db/pkg/dev-lang/nasm-2.16.02/nasm-2.16.02.ebuild
- var/db/pkg/dev-lang/nasm-2.16.02/repository
package_cacheimage: ""
runtime:
  name: nasm
  version: 2.16.02
  category: dev-lang
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: groovy little assembler
  uri:
  - https://www.nasm.us
  license: BSD-2
  labels:
    BDEPEND: dev-lang/perl doc? ( app-text/ghostscript-gpl dev-perl/Font-TTF dev-perl/Sort-Versions
      media-fonts/source-pro virtual/perl-File-Spec )
    IUSE: doc
    emerge.packages: dev-lang/nasm
    kit: core-kit
    original.package.name: dev-lang/nasm
    original.package.slot: "0"
    original.package.version: 2.16.02
